Subject: Re: GPL inconsistency in arch/ppc/ocp/xlinx/

From: Christoph Hellwig <[email-masked]>
Date: Thu, 12 Jun 2003 22:32:05 +0200

On Sat, May 24, 2003 at 10:12:13PM +0200, Christoph Hellwig wrote:
> Hi Armin,
>
> you seem to have added the the directory in the topic to the LinuxPPC
> trees.  Unfortunately they have a license consitency that basically
> makes them illegal to distribute, they claim to be under GPL but have
> the following notice:
>
> *     Xilinx products are not intended for use in life support appliances,
> *     devices, or systems. Use in such applications are expressly prohibited.
>
> Could you please contact Xilinc to clarify the license and/or remove
> those files from the tree?  Thanks.

As there hasn't been any answer yet I think these files should be
remove to ensure the linuxppc tree is legally distributable.

** Sent via the linuxppc-dev mail list. See http://lists.linuxppc.org/